SKIPMOUNT=false
LATESTARTSERVICE=true

print_modname() {
  ui_print "Local Wrapped Magisk Module"
}

MOD_EXTRACT() {
 unzip -o "$ZIPFILE" -d $MODPATH >&2
}

set_permissions() {
  set_perm_recursive $MODPATH 0 0 0755 0755
  set_perm $MODPATH/system/bin/localwrapped 0 0 0755
}
